@import url('reset.css');
@import url('skeleton.css');
@import url('superfish.css');
/*@import url('forms.css');*/
@import url('flexslider.css');
@import url('ui.totop.css');

/*@import url(http://fonts.googleapis.com/css?family=Alice);
@import url(http://fonts.googleapis.com/css?family=Emilys+Candy);*/

html {overflow-y:scroll;}
body {
	background: #e1e1e1 url('../images/body-bg.jpg');
	font:13px/20px Verdana, Tahoma, sans-serif;
	color:#333333;  /*color:#607766;*/
	position:relative;
	min-width:320px;
}
html,body {
	height:100%;
}
a {
	color:#446c1e;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
a:hover
{
    color:#58A81D;
}
img {
	max-width:100%;
	/*height:auto;*/
}

/* GLOBAL STRUCTURE
========================================================================= */
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {float:left;}
.fright {float:right;}

.bg-head {
	background: #14371d url('../images/bg-top.jpg');
}


#page1 .glow {
	background: url('../images/glow.jpg') no-repeat 50% 0;
	padding-bottom: 45px;   /*padding-bottom:125px;*/
}

.top-shadow {
	background: url('../images/top-shadow.png') repeat-x;
}

/* TYPOGRAPHY
========================================================================= */
h1 {
	padding-top:43px;
	/*float:left;
	display:block;*/
}
h1 a {
	display: block;
	text-indent: -999em;
	width: 750px;
	height: 50px;
	background: url('../images/logo.png') no-repeat;
	margin:0 auto;
}
h2 {
	font: 400 28px/30px 'Alice', serif;
	color:#446c1e;  /*color:#458154;*/
	text-transform:uppercase;
	letter-spacing:-0.3pt;
}
h3 {
	font: 400 24px/30px 'Alice', serif;
	color:#e8e8e8;
	text-transform:uppercase;
	letter-spacing:-0.4pt;
}
h4
{
    font: 400 18px 'Alice', serif;
    color:#446c1e;
}

h4.trading-hours
{
    font: 400 18px 'Alice', serif;
    color:#f7ec39;
}

.contact-col h4
{
    margin-bottom:20px;
	font: 400 17px 'Alice', serif;
	color:#446c1e;  /*color:#458154;*/
	text-transform:uppercase;
	letter-spacing:-0.3pt;
}

strong, strong a {
	font: bold px/px ;
	color:#607766;
}
	strong a:hover {
		color:#58A81D;
	}

/* IDENTS
========================================================================= */
.indent-bot-1 {margin-bottom: 20px;}
.indent-bot-2 {margin-bottom: 23px;}
.indent-bot-3 {margin-bottom: 15px;}
.indent-bot-4 {margin-bottom: 17px;}
.indent-bot-5 {margin-bottom: 35px;}
.indent-bot-6 {margin-bottom: 12px;}
.indent-bot-7 {margin-bottom: 40px;}
.indent-bot-8 {margin-bottom: 25px;}


/* HEADER
========================================================================= */
#page1 header {
	padding-bottom:30px;    /*padding-bottom:42px;*/
}
header {
	padding-bottom:48px;
}
.menu-search {
	/*float:right;*/
	padding-top:40px;   /*padding-top:58px;*/
}

#search-form {
	margin-top:2px;
	float:right;
	margin-left:44px;
	height: 30px;
	background: url('../images/search-bg.jpg');
	color: #446b4e;
	font: italic 12px/20px Arial, sans-serif;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#search-form > input {
	outline: none;
	box-shadow: none !important;
	border: none;
	height: 30px;
	width: 108px;
	padding: 0 10px 0 8px;
	background: none;
	color: #446b4e;
	font: italic 12px/20px Arial, sans-serif;
}
.s-icon {
	width:24px;
	height:30px;
	background: url('../images/serch-button.png') no-repeat;
	float:left;
}

	
/* CONTENT
========================================================================= */
#content {
	padding:38px 0 35px 0;
}
#page1 #content {
	padding: 40px 0 35px 0;
}

.img-border {
	background-color:#596A1F;
	border: 1px solid #596A1F;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	padding:9px 0 9px 0;
	-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.3), 0px -1px 5px rgba(255,255,255,0.2) inset;
	-moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.3), 0px -1px 5px rgba(255,255,255,0.2) inset;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.3), 0px -1px 5px rgba(255,255,255,0.2) inset;
}

.border-separator {
	background: url('../images/separate-border.png') repeat-y;
}

.img-caption {
	color:#8cce78;
	font-size:14px;
}
.img-caption a {
	color:#fff;
	text-transform: uppercase;
}
.img-caption a:hover {
	color:#607766;
}


.banner {
	margin-top:-91px;
	color:#607766;
	font-size:24px;
	line-height:30px;
	position:relative;
	background: #ebebeb url('../images/banner-bg-2.jpg') repeat-x;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.banner-bg {
	background: url('../images/banner-bg.jpg') no-repeat;
	padding: 35px 60px 44px 320px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.banner-header {
	color:#6ea049;
	font:48px/58px 'Emilys Candy', cursive;
	letter-spacing:-1.2pt;
	margin-bottom:14px;
}
.banner:after {
	display:block;
	content:'';
	width:940px;
	height:20px;
	position:absolute;
	left:0;
	bottom:-20px;
	background: url('../images/banner-shadow.png') no-repeat;
}

.facebook {
	background: url('../images/icon-1.png') no-repeat 0 8px;
	min-height:60px;
	text-transform: uppercase;
	padding-left:60px;
}
.facebook a {
	color:#607766;
}
	.facebook a:hover {
		color:#58a81d;
	}
	
.twitter {
	background: url('../images/icon-2.png') no-repeat 0 8px;
	min-height:60px;
	padding-left:60px;
}
.twitter a {
	color:#58a81d;
}
	.twitter a:hover {
		text-decoration:underline;
	}
.comment {
	background: url('../images/icon-3.png') no-repeat 0 8px;
	min-height:60px;
	padding-left:60px;
	font-style:italic;
}

.list-1 li {
	padding-left: 17px;
	padding-bottom:6px;
	padding-top:5px;
	background: url('../images/marker-1.png') no-repeat 0 12px;
}
	.list-1 li a {
		color: #607766;
		text-transform: uppercase;
	}
	.list-1 li a:hover {
		color: #58a81d;
	}
	
.heading-wrapper {
	position:relative;
}
.heading-wrapper h3 {
	display:inline-block;
}
.heading-after {
	height:1px;
	background: #305e3b;
	position:absolute;
	right:0;
	bottom:5px;
}

.rt-block-indent-1 {padding-left: 30px;}
.rt-block-indent-2 {padding-right: 20px;}
.rt-block-indent-3 {padding-right: 10px;}

.rt-hidden-1 {display:none;}

.br-h {display:none;}

/* BUTTONS, LINKS
========================================================================= */
.button {
	display:inline-block;
	color:#607766;
}
	.button:hover {
		color:#58a81d;
	}
.link-1 {
	color:#607766;
}
.link-2 {
	color:#606060;
}
	.link-1:hover, .link-2:hover {
		color:#58a81d;
	}

/* FOOTER
========================================================================= */
footer {
	border-top: 1px solid #c5c5c5;
	padding:18px 0;
}
.list-soc {
	float:left;
}
.list-soc li {
	float:left;
	margin-right:5px;
}
.policy {
	text-transform: uppercase;
	font-size:11px;
	line-height:16px;
	float:right;
	text-transform: uppercase;
	word-spacing:2px;
}
.policy a {
	color: #607766;
}
	.policy a:hover {
		color:#58a81d;
		text-decoration:underline;
	}
	

/* MEDIA */
/*==========================================*/
@media only screen and (min-width: 768px) and (max-width: 995px) {
	#search-form {
		margin-left:10px;
	}
	#search-form > input {width:90px;}
	
	a.submit {
		margin-left:-130px;
	}
	h1 a {
		width:200px;
		background: url('../images/logo-2.png') no-repeat;
	}
	.banner-bg {
		padding: 20px 10px 20px 320px;
	}
	.banner {
		font-size:20px;
	}
	.banner-header {
		color:#6ea049;
		font:38px/50px 'Emilys Candy', cursive;
		letter-spacing:-1.2pt;
		margin-bottom:14px;
	}
	
	.banner:after {
		width:740px;
		height:16px;
		bottom:-16px;
		background: url('../images/banner-shadow-2.png')no-repeat;
	}
	.img-border {padding:6px;}
	
	
	.rt-block-indent-1 {padding-left: 15px;}
	.rt-block-indent-2 {padding-right: 10px;}
	.rt-block-indent-3 {padding-right: 5px;}
}
@media only screen and (max-width: 767px) {
	h1 {
		float:none;
	}
	.menu-search {
		float:none;
		padding-top:30px;
	}
	#search-form {
		float:none;
		margin-left:0;
	}
	#search-form > input {
		width:250px;
	}
	.banner-bg {
		padding: 20px;
		text-align:center;
	}
	.banner:after {
		width:300px;
		height:6px;
		bottom:-6px;
		background: url('../images/banner-shadow-4.png')no-repeat;
	}
	.list-soc {
		float:none;
	}
	.list-soc li {margin-right:10px;}
	.policy {
		float:none;
		clear:left;
		padding-top:20px;
		text-align:center;
	}
	
	.rt-img-1 {width:100%;}
	
	.rt-br-1 {display:none;}
	
	.rt-block-indent-1, .rt-block-indent-2, .rt-block-indent-3 {padding: 0;}
	
	.rt-indent-bottom-1 {margin-bottom: 40px;}
	
	.br-h {display:block;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.banner:after {
		width:420px;
		height:9px;
		bottom:-9px;
		background: url('../images/banner-shadow-3.png')no-repeat;
	}
	#search-form > input {
		width:370px;
	}
	.rt-grid-1 {
		width:200px !important;
		float:left !important;
		margin-right:10px !important;
	}
	.br-h {display:none;}
}
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */

/********** OTHER CSS begins **********/
.left_img, .figure_left
{
    margin:0 25px 8px 0;
    float:left!important;
    clear:both;
}

.right_img, .figure_right
{
    margin:0 0 8px 25px;
    float:right!important;
    clear:both;
}

.full_row, label
{
    width:100%;
    display:block!important;
    overflow:hidden;
}

.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignmiddle *{vertical-align:middle;}

.lo_links
{
    margin:10px auto;
    width:940px;
    overflow:hidden;
    font-size:11px;
    color:#333333;
}

.lo_links a
{
    color:#333333;
    text-decoration:none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#446c1e!important;
    text-decoration:underline;
}

.lo_links.footer_links a
{
    margin:0 5px;
}

.hor_split
{
    margin:15px 0;
    height:1px;
    border-bottom:1px dashed #999999;
}

.img_border
{
    border:3px solid #446c1e;
}

.img_border:hover
{
    border-color:#333333;
}

.clear-both
{
    clear:both;
}

.bold-font
{
    font-weight:bold;
}

ul.disc_list
{
    margin:0;
    padding:0;
}

.disc_list li
{
    margin:0 0 8px 0;
    padding:0 0 0 20px!important;
    background:url(../images/circ-list.png) no-repeat left 7px;
    display:block;
    list-style-type:none;
    float:none;
}

.no-margin{margin:0;}

.padding-top_50{padding-top:50px;}

.field_row
{
    margin:0 0 5px;
    width:100%;
    display:block;
    overflow:hidden;
}

.contact-col
{
    width:290px;
    float:left;
}

.contact-col.lr-margin
{
    margin:0 15px;
    padding:0 15px;
    border-left:1px dashed #999;
    border-right:1px dashed #999;
}

.contact-col p:hover
{
    color:#ffffff;
}

.contact-col a
{
    color:#333;
}

.contact-col a:hover
{
    color:#ffffff;
}

#ContactForm
{
    width:100%;
}

#ContactForm input[type="text"]
{
    margin:0 0 5px!important;
    padding:2px!important;
    width:284px!important;
    height:20px!important;
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px;
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #ccc!important;
    display:block;
}

#ContactForm textarea
{
    margin:0 0 5px;
    padding:2px;
    width:284px!important;
    height:100px;
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #ccc!important;
    display:block;
    overflow:auto;
    resize:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #96b33c!important;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin:0 0 0 20px!important;
    padding:2px 2px 5px!important;
    width:80px!important;
    height:28px!important;
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px;
    background-color:#446c1e!important;
    border: 1px solid #446c1e!important;
    color:#fff!important;
    display:inline-block;
    outline:0;
    cursor:pointer;
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    color:#333!important;
    background-color:#a2b650!important;
    border: 1px solid #a2b650!important;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin-left:10px !important;
    width:110px!important;
    float:left;
    height:35px !important;
}

span.contact_label
{
    margin:0 15px 0 0;
    width:35px;
    float:left;
}

img.captcha
{
    margin:0 15px 0 0;
    width:91px;
    height:26px;
    border:1px solid #666666;
    float:left;
}

.padding-top43
{
    padding-top:43px;
}

.padding-top73
{
    padding-top:73px;
}

.rhs_contact-block
{
    width:250px; 
    height:150px;
    overflow:hidden;
}

.rhs_contact-block span.contact_label {
    float: left;
    margin-right: 4px;
    width: 32px;
}

p
{
    margin-bottom:10px;
}

.mar-bottom-20
{
    margin-bottom:20px;
}

ul.gallery_list
{
    margin:0;
    padding:0;
}

.gallery_list li
{
    margin:15px 13px;   /*margin:15px 30px;*/
    list-style-type:none;
    width:286px;
    font-size:11px;
    float:left;
}

.gallery_list li img
{
    margin:0 0 8px;
    width:280px;
    height:280px;
}

.gallery_list li span
{
    margin:5px 0;
    width:100%;
    display:block;
}

.kiwi
{
    background:url(../images/kiwi.jpg) no-repeat right 5px;
}

#top_row
{
    padding-top:30px;
    overflow:hidden;
}

#top_row #top_logo a
{
    width:350px;
    height:100px;
    background:url(../images/top-logo.png) no-repeat;
    display:block;
    float:left;
}

#top_row .top_contact, #top_row .top_contact a
{
    font: 400 20px/30px 'Futura BT', Sans-Serif;
    text-transform:lowercase!important;
    color:#7FC241!important;
}


.paddingtop_30
{
    padding-top:30px;
}

.home_featured-heading
{
    width: 830px; 
    margin:0 auto;
    font-size:24px;
}

/********** OTHER CSS ends **********/